#employees-header {
  border-bottom: 1px solid #333;
  margin-bottom: 20px;
}

#employees-header .filter-fields {
  text-align: right;
}

#employees-header .filter-fields label {
  margin-right: 10px;
}

#employees-list .card {
  border: 1px solid #333;
  margin: 5px 5px 20px 5px;
  display: table;
  cursor: pointer;
  height: 130px;
}

#employees-list .selected .card {
  background: orange;
}

#employees-list .card {
  display: grid;
  grid-template-columns: 140px auto;
  grid-template-rows: auto;
}

#employees-list .card span.avatar {
  width: 128px;
  grid-column-start: 1;
  grid-column-end: 1;
}

#employees-list .card span {
  overflow: hidden;
}

#employees-list .card span p {
  word-break: break-all;
  font-size: 12px;
}

#employee-informations {
  background: rgba(100, 100, 100, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}

@media (max-width: 992px) {

  #employees-list .card {
    display: grid;
    grid-template-columns: 60px auto;
    grid-template-rows: auto;
    height: 50px;
  }
  
  #employees-list .card span.avatar {
    width: 50px;
    grid-column-start: 1;
    grid-column-end: 1;
  }

  #employees-list .card span.avatar img {
    width: 50px;
  }

  #employees-header .filter-fields {
    text-align: left;
  }
}